\begin{titlepage}
	\begin{flushright}
		\includegraphics[width=0.35\textwidth]{logo_estg.png}

		\vfill

		{\Huge\textbf{Gym Helper}}

		\rule{12cm}{5pt}\vskip0.5cm
		{\Large\textbf{Laboratório de Desenvolvimento de Software\\}}
		Ano Letivo 2020/2021

		\vfill

		\textbf{Grupo 12}

		\textbf{Elaborado por:}\\
			João Coimbra\\
			Daniel Sousa\\
			José Carvalho\\
			Tiago Rocha

	\end{flushright}
\end{titlepage}